Subject: Latest Internet Domain Survey/ Host Count

From: April Marine <[email-masked]>
Date: Fri, 11 Feb 2000 09:32:18 -0800 (PST)

Data from the January 2000 Internet Domain Survey is now available
from the Internet Software Consortium's web site at
http://www.isc.org/ds/.  The latest count shows more than 72 million
hosts, an increase from 56 million 6 months ago.  The Internet Domain
Survey is the longest running count of Internet growth, dating back to
1987.  The Survey is a joint effort of Network Wizards and the
Internet Software Consortium, with operational support provided by
Nominum, Inc.

fyi,
April

-------------------------------------------------------------------------
April Marine				
Director of Operations				[email-masked]
Nominum, Inc.					+1.650.779.6006